Sendmail Update for RaQ3/4/XTR/550
Posted on: 03/04/2003 08:07 PM

Solarspeed has released a Sendmail updates for RaQ 3/4/XTR/550 and Qube 3

This PKGs fix a "Remote Header Processing Vulnerability" in Sendmail. Attackers may remotely exploit this vulnerability to gain "root" or superuser control of any vulnerable Sendmail server.


Read more


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/sendmail_update_for_raq34xtr550.html)